close

All Questions angular

Ask Question

0 votes
0 answers
DeprecationWarning: ‘getMutableClone’ has been deprecated since v4.0.0

DeprecationWarning: ‘getMutableClone’ has been deprecated since v4.0.0

avatar
asked 02-09-2022
0 votes
0 answers
Error: This command is not available when running the Angular CLI outside a workspace

Error: This command is not available when running the Angular CLI outside a workspace

avatar
asked 02-09-2022
0 votes
1 answers
Module '"@angular/fire/database' has no exported member 'AngularFireDatabaseModule'"

Module '"@angular/fire/database' has no exported member 'AngularFireDatabaseModule'"

avatar
asked 11-04-2022
0 votes
1 answers
ERROR Error: mat-form-field must contain a MatFormFieldControl in Angular

ERROR Error: mat-form-field must contain a MatFormFieldControl in Angular

avatar
asked 06-04-2022
0 votes
1 answers
DeprecationWarning: Pattern %d{DATE} is deprecated due to the confusion it causes when used. Please use %d{DATETIME} instead

DeprecationWarning: Pattern %d{DATE} is deprecated due to the confusion it causes when used. Please use %d{DATETIME} instead

avatar
asked 16-03-2022
0 votes
0 answers
Compiling with Angular sources in Ivy partial compilation mode. Transform failed with 1 error: error: Invalid version: “15.2-15.3”

Compiling with Angular sources in Ivy partial compilation mode. Transform failed with 1 error: error: Invalid version: “15.2-15.3”

avatar
asked 16-03-2022
0 votes
2 answers
Uncaught (in promise): Error: Angular JIT compilation failed: ‘@angular/compiler’ not loaded! in angular 9

Uncaught (in promise): Error: Angular JIT compilation failed: ‘@angular/compiler’ not loaded! in angular 9

avatar
asked 16-03-2022
0 votes
1 answers
An unhandled exception occurred: NOT SUPPORTED: keyword “id”, use “$id” for schema ID

An unhandled exception occurred: NOT SUPPORTED: keyword “id”, use “$id” for schema ID

avatar
asked 09-03-2022
0 votes
1 answers
Property ‘…’ has no initializer and is not definitely assigned in the constructor

Property ‘…’ has no initializer and is not definitely assigned in the constructor

avatar
asked 09-03-2022
0 votes
2 answers
This version of CLI is only compatible with Angular versions ^13.0.0, but Angular version 12.2.13 was found instead

This version of CLI is only compatible with Angular versions ^13.0.0, but Angular version 12.2.13 was found instead

avatar
asked 26-02-2022

Showing 1-3 results